@charset "UTF-8";
.mf_wrapper {
	width: 860px;
	text-align: left;
	margin: 20px auto;
	font-family:"游ゴシック体","YuGothic","游ゴシック","Yu Gothic","メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック","MS PGothic","Osaka", sans-serif;
}

#mf_wrapper{
	}

table.mailform {
	width: 100%;
	}

table.mailform tr th,table.mailform tr td {
	text-align: left;
	font-weight: normal;
	font-size: 17px;
	border: solid 1px #999;
	}

table.mailform tr th {
	width: 270px;
	vertical-align:middle;
	padding:20px;
	background:#f2f2f2;
	}

table.mailform tr td {
	width:590px;
	vertical-align:middle;
	padding:20px;
	}

table.mailform tr th span {
	color: #CC0000;
	font-size: 17px;
	}

table.mailform tr td textarea {
	width: 100%;
	height: 120px;
	}


/*追加------------------------*/

.mailform tr td select{
	font-size:17px;
	width:230px;
/*	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
*/	}

.mailform tr td select option{

	}

.mailform tr td input[type="text"]{
	font-size:17px;
	}
	
.mailform tr td textarea{
	font-size:17px;
	line-height:1.5;
	}
	
.mailform tr td input[type="submit"],.mailform tr td input[type="reset"]{
	font-size:17px;
	margin-right:20px

	}